Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 04:32:40 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Greetings, <div dir="auto"><br></div>
<div dir="auto">It's been two weeks but still, nothing happened with my return request. I understand your delivery agents are busy but this is not a pleasant experience.  A delivery agent called a few times just to tell me that he is busy with deliveries or parking is not available and will collect my items soon.</div>
<div dir="auto"><br></div>
<div dir="auto">Hope you will check on this matter. I am waiting for my refund as I want to make a new order with the correct sizes. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you<br>
</div>
<div dir="auto">Have a nice day</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, May 4, 2022, 7:34 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​​Hi Emaan,<br><br>Thank you for your patience.<br><br>We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br><br>We’re on it - and we’ll do our best to sort this out quickly.<br><br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br><br>Please feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4296309